#sidemenu {
	margin: 0;
	padding: 0;
	float: right;
	width:160px;
}

#main {
	padding-top: 10px;
	clear: both;
	float: right;
	width:840px;
}
#contents {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
#contents table {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#contents td {
	padding: 2px 5px 2px 5px;
	font-size: 11px;
	line-height:140%;
}

#contents input {
//	margin-right: 2px;
	padding: 0 2px;
//	font-size: 11px;
}

.contents-copy {
	width: 550px;
	height: 34px;
	background: url(/common/img/contentsbar550.gif) no-repeat 0 0;
	text-align:left;
	font-size: 11px;

}
.contents-copy p,.contents-copy h2 {
	padding: 10px 0px 0px 7px;
	font-size: 12px;
	color: #fff;
}
.contents-copy a {
	padding-top: 3px;
	color: #fff;
}
.contents-copyflex {
	width: 95%;
}
.contents-copyfl {
	height: 34px;
	background: transparent url(/common/img/contentsbar_fl.gif) no-repeat 0 0;

}
.contents-copyfr {
	height: 34px;
	background: transparent url(/common/img/contentsbar_fr.gif) no-repeat right 0;
}
.contents-copyfr p {
	height: 34px;
	background: transparent url(/common/img/contentsbar_fr.gif) no-repeat right 0;
	padding: 10px 0px 0px 7px;
	font-size: 12px;
	color: #fff;
	text-align: left;
}

.contents-copyfr h2 {
	padding: 10px 0px 0px 7px;
	font-size: 12px;
	color: #fff;
	text-align: left;
}


.contents-copyselect {
	width: 770px;
}
.contents-copysl {
	height: 34px;
	background: transparent url(/common/img/contentsbar_fl.gif) no-repeat 0 0;

}
.contents-copysr {
	height: 34px;
	background: transparent url(/common/img/contentsbar_fr.gif) no-repeat right 0;
}
.contents-copysr p {

	padding: 10px 0px 0px 7px;
	font-size: 12px;
	color: #fff;
	text-align: left;
}
.contents-copysr h2 {

	padding: 10px 0px 0px 7px;
	font-size: 12px;
	color: #fff;
	text-align: left;
}

table.blandtable {
	border: 1px #ddd solid;
}
table.blandtable td {
	border-bottom: 1px #ddd solid;
	word-break:break-all;
}
table.blandtable .blandnoborder {
	border-bottom: 0;
}
table.itemtable {
	border-top: 1px #E6E6E6 solid;
	border-left: 1px #E6E6E6 solid;
}
table.itemtable td {
	border-right: 1px #E6E6E6 solid;
	border-bottom: 1px #E6E6E6 solid;
}
table.itemtable img {
	border: 0;
}
table.noborder {
	border: 0;
	
}
table.noborder td {
	border: 0;
}
table.noborder img {
	border: 0;
}
table.width10 td{
	width: 10%;
	text-align:center;
}
table.width10 a{
	display: block;
	padding: 5px 0;
	font-size:14px;
}
table.list_table {
	border: solid 1px #eee;
	border-collapse: collapse;
	margin-bottom:10px;
}
table.list_table td {
	border: solid 1px #eee;
	padding:3px;
	font-size:11px;
	color: #333;
	line-height:160%;
	vertical-align:top;
}
table.list_table th {
	border: solid 1px #eee;
	padding:3px;
	font-size:11px;
	color: #fff;
	line-height:160%;
	background-color: #999;

}

td.scpt_bold{
	font-weight:bold;
	text-align:right;
}
td.scpt_bold_red{
	font-weight:bold;
	color:red !important;
}
.car_form {
	cursor: pointer;
	font-size: 11px;
	background-color: #666;
	color: #fff;
	border:0;
}
select.car_form {height: 18px;}
.car_form option {
	padding: 0 10px;
}
.car_form optgroup {
	font-style:normal;
}
.bitem_car {
	width:95%;
	background-color: #eef;
	text-align:left;
	padding:5px;
	font-size: 12px;
	line-height:160%;
/*	display:none; */
}
.bitem_car:after {
	content: "";
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
}
.bitem_car a{
	padding: 0 3px;
	text-decoration:none;
}
.bitem_car a:hover {
	text-decoration:underline;
}
.bitem_car ul{ list-style:none outside; }

.bitem_car li{
	white-space:nowrap;
	display:block;
	float:left;
}
.bitem_car hr{
	clear:both;
}
.car_toggle {
	width:95%;
	font-size:12px;
	color:#666;
	text-align:left;
	margin-bottom:10px;
	line-height:150%;
}
.car_toggle span{
	cursor: pointer;
}
.car_toggle span:hover{
	text-decoration:underline;
}
#select table {
	margin: auto;
	text-align: left;
}
#select td {
	font-size: 11px;
	line-height:140%;
}
#select p {
	padding: 2px 5px;
}

.point_title {
	width:770px;
	height:30px;
	background:#f90;
	text-align:left;
	margin-top:10px;
}
.point_title p{
	color: #fff;
	font-size: 12px;
	line-height:30px;
	padding-left:10px;

}

.point_com {
	width:770px;
	text-align:left;
}
.point_com ul,.point_com p,.point_com ol {
	padding:5px 5px 10px 30px;
	font-size: 12px;
	line-height: 160%;
	color:#666;
}
.point_com img {
	margin-top:10px;
	margin-bottom:10px;
	padding:10px;
	border: solid 1px #666;
}
